## netmon 0.0.1-1

=== debian/changelog ===
netmon (0.0.1-1) stable; urgency=low

  initial release

 -- spag <maemo@golwen.net>  Wed, 10 Feb 2010 14:30:30 +0000
