## netmon 0.0.1-2

=== debian/changelog ===
netmon (0.0.1-2) stable; urgency=low

  repackaging

 -- spag <maemo@golwen.net>  Wed, 10 Feb 2010 15:12:56 +0000
