=== debian/control ===
Source: netmon
Section: user/utilities
Priority: extra
Maintainer: spag <maemo@golwen.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: netmon
Architecture: all
Depends: python2.5, python-dbus, python2.5-gtk2
Description: Very simple Net Monitor app for maemo.
 Shows Cell ID, LAC, Network Code, etc.
 This software is in a very, very alpha atate!
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAACa1JREFUaN7tmX1wVeURxn97cvNFgEASPCcQ
 QENliHwIotIyarVWRepMIQy1oy22tn5NqVMVWmd0hlGq1UodO2pHrVaUikXnpoOO0+qgRUTBWo0g
 ipaifHuCkISEJJDcnKd/vOfCJSbkIjh1Orz/JOfc+767z+6z++7uhePr+Dq+/r9WgLo8R/8jPaIv
 vilABKg4QNb1O/6XAKgnZQOUF6BCn6hHud6hjwf0HQzcAJTHYAhQToCo67rlGKwQLy0DnygRg/KA
 bwLTDTzDegcQYvhEhcBtwPeBvBADNByYBir8kplzMjDLJ0qEeJFQJWg+2OlhNgAyfJAPWgbs8IkM
 bBxQIsy+LM1jBXOAr4ENcbrYarBP6IbKPQIAyxMaIXg9xNoNSoErcafsO1zAHy3vBfWGjTS40HdK
 h0ATWElP8rojdL5hgWGfxIDKQGOBVSEWOZ5qkI/yurr1SACFsWifaGgQ8x60U/BP0OlAjqAJaBcq
 yfBSzwB8p8AwoFnos/h1BLQB5hMhONXgYYNJ3SieCNDoAC3w0d4AySd6LUCXBqisayYLUJFh9wI3
 uv9JGKTA9hnCUAewzbATfaLcXikU4/OEMrEOi7n/aZyBzgX2CL2ZVt4Fv/oCi0HrQDcZFMU8Pgv4
 i2C1T3QtcCCThViL0J1gVwFDQrwUaAtQLugjTI5aSliWQewBVQa7wFrizYMNNQLtAeprcDqOq5FP
 dMCtBhtAM50ZrBt6MwJ4MIhBpL1gztsCRsffbRHKAyvCvd9mMAbonyUAVYFVCvUPHPKJYO8BrcBI
 4EJgIxClLRmge4CA2GLdLHOwzAOb4xOVHbxPrNGwz4CpAVFC2E6whKEgzVDBRKAsGwAR2EZgrWH1
 8ec5QMr91RbQahdYB/g/APhJbOXe0qyAEQbnd2FuCLwFpMxlO4GZYVFsrLWg3VmmUSSUUpx7hfKB
 goPCrEOHZBt9CyjMQvmMMLPZ3YiNhCHkyZ2X1k2GpejhDvK6l2JmmASFho2MqVMYB5UdGlA2Sqgg
 2/TpwOus7qTWYRgE5uIhCB0gDmccr2dXy8zl4WVAA9BuB2mQuZpiV2e1HHir74ZacRq3JuBd4KMA
 pQ1JtgAMGC60FdgLSuCs2yTUKfd5ASg3wyRvgJqO5BYWejzjKeNMIbQf6BTKDzGBNhsME+rTK4A4
 nW01V4sUhXgdYP8GVRqWa2ggcArY8PTeEHsHLDwQPr0SSAAZAGwAcIpgeGygEhfMttuV8zZMLpW2
 ZnGRWfrmzckImu1gA4E8sB2gl4E9uFs2vfWyg9myRxAxme1ZsI8y9raAthu2ug5PhvWJy4eWmBGe
 OZ2ULYVOFPpYqDm22WYgknvfDrYJGKQ4mAN3mdUKfTcj5X8uoNLpUujKOiyV8XERWD9ga4ByQaOA
 7Ya1xsbcKDQU6JsFAFmcEpsMOmNEjaD/ABPq8NpB7wBnGDYyxA40I3V4zwGnAR/i9nTGOWefO4MF
 IV55Hd5en4g6ty8XuEJQj7vJi8HGA+tjowHsNSxP7j7KKguZQa6wjA0WGeTEbl/rhBF0aYQIsdoQ
 qwKmg70P/Bl0GVAZYnPTtVNGV9cHqDS0MMSa4jSdcMorzZoEKCerWkjOtU+BnWUQ52pT7L6JscDt
 oF8Ar2XurcPL7FtLQWPl3v81xBq7NC5pau0Bfi7sqdjbowWjHBNMYCVCPwB7SmhTttVom3Ml/eLX
 jS5VMsWwSSEeIV5TiHX4XeIqw0r73JMV+ygvo1T/XEMTYrvqsM4A9QX9ylAr2Jo6TObirAxosWy7
 wQAV+eiFAK0IXNokQLkBqgpQUTadVoB+GaCOAK0PUEU2zY5r6qMqn6g8490lAdocoHOzbph813GN
 8YkuiCcDh4xU/B4OSdPHJxroo6d9tM4n2ukTXdq7zIjuvOQTlTk9nOH83gDE1vvCbWL8/fEBUW2A
 ngnQmwF6PDiCWqnnAVv3eiS661O7mRZkKzQBmiLYGtdR/4o7uL50GQhkOaXoVY+splSq6fmzKHnw
 /xYo2Id9uw57aRfkh/BqG3wsOL/cOq2nc6Oaw597uJXoTXGrBiBHNVwM3CqY5NoN1gJ3SDwLqG1p
 Dnc9umD8kLKtY2dNeeik/Pz2ylRHztSX3rrkg1v++MCkDQ0VSdUwGFgneB6xwKqpVdLJiJKUmzEn
 7vietWpuP2oAGes3wFyJFRi/NaMTOBNYYsaQKMl928PBA26+/NY/daTyTmhuLX6xZsUlzWMr32mc
 +o2lZw/3P/HnP3n3/eSSooN+wKVmnABckB5ZmTENmO1qLpLZUu2wAKwaohomS8w1uAe4zavGNftJ
 EjIeNJhjxsLBpdv6eQmdfMejd81b9OI1D7V0FN6f76UWrXms/PHRlWsXVgzaMoq+rFU9GDwtmKoa
 Blo1DaohFzgHWCqYaWSfOXqPAXG9GQ0YD3gznPIANoOUwbWCYVZNw4Il84p2N5bqp1N/f8rs6rtK
 BvXb1acgr42yH+96wqbrD08su7qq47NEwlzTuygumyfHx/WLg/2JI51d9k4hY4Jgr1fNltjyxRg3
 x1lFiALVcmcwYV7phm1Vq+6//oqxN8ycv6767MX7PC8qPDEgOO2qrSu27x567cPP3bRq9oy7IeIt
 YCeuXHkBMQwjAJZLHNEEtlcAJlJdAA0Ebj5kXtLMg8DI51d9b8v5p/1tWmF+60k5XuqxM0etLAFu
 Xfa78e9PvHrryeu3jKnAwCAP40nEuUqSi3EZ8LZV0xIlj7EHZLwK/FA1jLFq1lk1m9Jlk5IU49G4
 aPHVQW5O+8WTxyxfc9LgDc1fv2VlbX9Y0wRJvWIflOTWf1gxaPNz6zePm0kCFJGHWIwxB1FkMMtN
 9bKcbRxJDJi401wVel+UZEJGiq0QXIfB9l1Di4OSHeOW/Pqi+ZOqXr935e3nDWyB9lIooJWzEfTr
 0/R22/7CU/Fc2WvGZjcB5GcCPy4Yj3gd1gNREmwG26IkF5nxdzNWqob6uFAvMqMEsfSZf1xRsbOh
 vLl+d8kjJf3rr5s8evnMuoVlhX3yW6fRzgA8FrXtL3wyx+u8OCO/7AVeBuYZ7JJYfaDxtGPkAW8G
 KAneDJYBFRKPAPUS+4EVGFNsOtN27B56TipKLC/90e5rgMuB9xR5nXv2DmiWuNGmMat2y7gGz4s2
 tuwpYn9HQadV0w68YsanQK03g20Z5fueY/rryeFKiYBoRED0bkB0Xpddd4PmZr4pQd8BLclHQ7qT
 kRnAUU22c6aj/0m2CDgDeCPE2l2jYghVGbQJ21QXi/FREWiUYR+G8fT7K/absnrsMY62TD++vqrr
 v3QX+wmdEQrKAAAAAElFTkSuQmCC
