## netmon 0.0.1-3

=== debian/changelog ===
netmon (0.0.1-3) stable; urgency=low

  fixed bugs in package description

 -- spag <maemo@golwen.net>  Wed, 10 Feb 2010 19:57:02 +0000
