=== debian/control ===
--- 
+++ 
@@ -8,9 +8,8 @@
 Package: netmon
 Architecture: all
 Depends: python2.5, python-dbus, python2.5-gtk2
-Description: Very simple Net Monitor app for maemo.
- Shows Cell ID, LAC, Network Code, etc.
- This software is in a very, very alpha atate!
+Description: Very simple Net Monitor application for maemo.
+ Shows cell ID, LAC, network code, supportet wireless services, battery status etc.
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
