## netmon 0.0.1-4

=== debian/changelog ===
netmon (0.0.1-4) stable; urgency=low

  fixed some minor bugs and failed dependencies

 -- spag <maemo@golwen.net>  Wed, 10 Feb 2010 22:29:03 +0000
