## netmon 0.0.2-1

=== debian/changelog ===
netmon (0.0.2-1) stable; urgency=low

  Complete rewrite

 -- spag <maemo@golwen.net>  Fri, 12 Feb 2010 11:59:56 +0000
