=== debian/rules ===
--- 
+++ 
@@ -48,14 +48,12 @@
 
 #	mkdir -p "$(CURDIR)/debian/netmon/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/netmon.desktop" "$(CURDIR)/debian/netmon/usr/share/applications/hildon/netmon.desktop"
-	mkdir -p "$(CURDIR)/debian/netmon/opt/netmon/lib/"
-	cp -a "src/opt/netmon/lib/gn_battery.py" "$(CURDIR)/debian/netmon/opt/netmon/lib/gn_battery.py"
-	mkdir -p "$(CURDIR)/debian/netmon/opt/netmon/lib/"
-	cp -a "src/opt/netmon/lib/gn_cellinfo.py" "$(CURDIR)/debian/netmon/opt/netmon/lib/gn_cellinfo.py"
-	mkdir -p "$(CURDIR)/debian/netmon/opt/netmon/lib/"
-	cp -a "src/opt/netmon/lib/netmon.py" "$(CURDIR)/debian/netmon/opt/netmon/lib/netmon.py"
 	mkdir -p "$(CURDIR)/debian/netmon/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/netmon.png" "$(CURDIR)/debian/netmon/usr/share/icons/hicolor/scalable/hildon/netmon.png"
+	mkdir -p "$(CURDIR)/debian/netmon/opt/netmon/bin/"
+	cp -a "src/opt/netmon/bin/gn_battery.py" "$(CURDIR)/debian/netmon/opt/netmon/bin/gn_battery.py"
+	mkdir -p "$(CURDIR)/debian/netmon/opt/netmon/bin/"
+	cp -a "src/opt/netmon/bin/gn_cellinfo.py" "$(CURDIR)/debian/netmon/opt/netmon/bin/gn_cellinfo.py"
 	mkdir -p "$(CURDIR)/debian/netmon/opt/netmon/bin/"
 	cp -a "src/opt/netmon/bin/netmon" "$(CURDIR)/debian/netmon/opt/netmon/bin/netmon"
 	mkdir -p "$(CURDIR)/debian/netmon/usr/share/icons/hicolor/48x48/hildon/"
