## netmon 0.0.3-1

=== debian/changelog ===
netmon (0.0.3-1) stable; urgency=low

  Split Cell-ID value to RNC and Cell ID for 3G networks

 -- spag <maemo@golwen.net>  Sat, 13 Feb 2010 12:11:14 +0000
