## netmon 0.5-1

=== debian/changelog ===
netmon (0.5-1) stable; urgency=low

  Code rewritten.

 -- Peter Kozak <maemo@golwen.net>  Sat, 12 Jun 2010 18:12:06 +0000
