=== debian/control ===
Source: netmon
Section: user/utilities
Priority: extra
Maintainer: Peter Kozak <maemo@golwen.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: netmon
Architecture: all
Depends: python2.5, python-dbus, python2.5-gtk2, python-hildon
Description: NetMon Cellular Network Monitor for Maemo.
 Displays Signal Strength in dBm, Cell ID, LAC, RNC, Network Code, etc.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
