## netmon 0.6-1

=== debian/changelog ===
netmon (0.6-1) stable; urgency=low

  Capacity bar set to 'pulse' when charging. Minor changes in appearance.

 -- Peter Kozak <maemo@golwen.net>  Mon, 14 Jun 2010 00:46:52 +0000
