## netmon 0.7-1

=== debian/changelog ===
netmon (0.7-1) stable; urgency=low

  Power saving improved.

 -- Peter Kozak <maemo@golwen.net>  Tue, 15 Jun 2010 20:29:33 +0000
