=== debian/rules ===
--- 
+++ 
@@ -51,11 +51,19 @@
 	mkdir -p "$(CURDIR)/debian/netmon/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/netmon.png" "$(CURDIR)/debian/netmon/usr/share/icons/hicolor/scalable/hildon/netmon.png"
 	mkdir -p "$(CURDIR)/debian/netmon/opt/netmon/bin/"
-	cp -a "src/opt/netmon/bin/gn_battery.py" "$(CURDIR)/debian/netmon/opt/netmon/bin/gn_battery.py"
+	cp -a "src/opt/netmon/bin/battery.py" "$(CURDIR)/debian/netmon/opt/netmon/bin/battery.py"
 	mkdir -p "$(CURDIR)/debian/netmon/opt/netmon/bin/"
-	cp -a "src/opt/netmon/bin/gn_cellinfo.py" "$(CURDIR)/debian/netmon/opt/netmon/bin/gn_cellinfo.py"
+	cp -a "src/opt/netmon/bin/battery.pyo" "$(CURDIR)/debian/netmon/opt/netmon/bin/battery.pyo"
+	mkdir -p "$(CURDIR)/debian/netmon/opt/netmon/bin/"
+	cp -a "src/opt/netmon/bin/cellinfo.py" "$(CURDIR)/debian/netmon/opt/netmon/bin/cellinfo.py"
+	mkdir -p "$(CURDIR)/debian/netmon/opt/netmon/bin/"
+	cp -a "src/opt/netmon/bin/cellinfo.pyo" "$(CURDIR)/debian/netmon/opt/netmon/bin/cellinfo.pyo"
 	mkdir -p "$(CURDIR)/debian/netmon/opt/netmon/bin/"
 	cp -a "src/opt/netmon/bin/netmon" "$(CURDIR)/debian/netmon/opt/netmon/bin/netmon"
+	mkdir -p "$(CURDIR)/debian/netmon/opt/netmon/bin/"
+	cp -a "src/opt/netmon/bin/netmongui.py" "$(CURDIR)/debian/netmon/opt/netmon/bin/netmongui.py"
+	mkdir -p "$(CURDIR)/debian/netmon/opt/netmon/bin/"
+	cp -a "src/opt/netmon/bin/netmongui.pyo" "$(CURDIR)/debian/netmon/opt/netmon/bin/netmongui.pyo"
 	mkdir -p "$(CURDIR)/debian/netmon/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/netmon.png" "$(CURDIR)/debian/netmon/usr/share/icons/hicolor/48x48/hildon/netmon.png"
