## netmon 0.8-1

=== debian/changelog ===
netmon (0.8-1) stable; urgency=low

  Networks window added

 -- Peter Kozak <maemo@golwen.net>  Wed, 16 Jun 2010 12:55:17 +0000
