## netmon 0.9-1

=== debian/changelog ===
netmon (0.9-1) stable; urgency=low

  Stability improved.

 -- Peter Kozak <maemo@golwen.net>  Fri, 18 Jun 2010 09:25:23 +0000
