## netmon 0.9-2

=== debian/changelog ===
netmon (0.9-2) fremantle; urgency=low

  * Add missing python-osso dependency.
  * Fix bug tracker link.

 -- Graham Inggs <graham@nerve.org.za>  Sat, 24 Aug 2013 23:11:43 +0200
