=== debian/rules ===
--- 
+++ 
@@ -59,11 +59,19 @@
 	mkdir -p "$(CURDIR)/debian/netmon/opt/netmon/bin/"
 	cp -a "src/opt/netmon/bin/cellinfo.pyo" "$(CURDIR)/debian/netmon/opt/netmon/bin/cellinfo.pyo"
 	mkdir -p "$(CURDIR)/debian/netmon/opt/netmon/bin/"
+	cp -a "src/opt/netmon/bin/helper.py" "$(CURDIR)/debian/netmon/opt/netmon/bin/helper.py"
+	mkdir -p "$(CURDIR)/debian/netmon/opt/netmon/bin/"
+	cp -a "src/opt/netmon/bin/helper.pyo" "$(CURDIR)/debian/netmon/opt/netmon/bin/helper.pyo"
+	mkdir -p "$(CURDIR)/debian/netmon/opt/netmon/bin/"
 	cp -a "src/opt/netmon/bin/netmon" "$(CURDIR)/debian/netmon/opt/netmon/bin/netmon"
 	mkdir -p "$(CURDIR)/debian/netmon/opt/netmon/bin/"
 	cp -a "src/opt/netmon/bin/netmongui.py" "$(CURDIR)/debian/netmon/opt/netmon/bin/netmongui.py"
 	mkdir -p "$(CURDIR)/debian/netmon/opt/netmon/bin/"
 	cp -a "src/opt/netmon/bin/netmongui.pyo" "$(CURDIR)/debian/netmon/opt/netmon/bin/netmongui.pyo"
+	mkdir -p "$(CURDIR)/debian/netmon/opt/netmon/bin/"
+	cp -a "src/opt/netmon/bin/notification.py" "$(CURDIR)/debian/netmon/opt/netmon/bin/notification.py"
+	mkdir -p "$(CURDIR)/debian/netmon/opt/netmon/bin/"
+	cp -a "src/opt/netmon/bin/notification.pyo" "$(CURDIR)/debian/netmon/opt/netmon/bin/notification.pyo"
 	mkdir -p "$(CURDIR)/debian/netmon/opt/netmon/bin/"
 	cp -a "src/opt/netmon/bin/siminfo.py" "$(CURDIR)/debian/netmon/opt/netmon/bin/siminfo.py"
 	mkdir -p "$(CURDIR)/debian/netmon/opt/netmon/bin/"
