=== debian/rules ===
--- 
+++ 
@@ -53,29 +53,29 @@
 	mkdir -p "$(CURDIR)/debian/netmon/opt/netmon/bin/"
 	cp -a "src/opt/netmon/bin/battery.py" "$(CURDIR)/debian/netmon/opt/netmon/bin/battery.py"
 	mkdir -p "$(CURDIR)/debian/netmon/opt/netmon/bin/"
-	cp -a "src/opt/netmon/bin/battery.pyo" "$(CURDIR)/debian/netmon/opt/netmon/bin/battery.pyo"
+#	cp -a "src/opt/netmon/bin/battery.pyo" "$(CURDIR)/debian/netmon/opt/netmon/bin/battery.pyo"
 	mkdir -p "$(CURDIR)/debian/netmon/opt/netmon/bin/"
 	cp -a "src/opt/netmon/bin/cellinfo.py" "$(CURDIR)/debian/netmon/opt/netmon/bin/cellinfo.py"
 	mkdir -p "$(CURDIR)/debian/netmon/opt/netmon/bin/"
-	cp -a "src/opt/netmon/bin/cellinfo.pyo" "$(CURDIR)/debian/netmon/opt/netmon/bin/cellinfo.pyo"
+#	cp -a "src/opt/netmon/bin/cellinfo.pyo" "$(CURDIR)/debian/netmon/opt/netmon/bin/cellinfo.pyo"
 	mkdir -p "$(CURDIR)/debian/netmon/opt/netmon/bin/"
 	cp -a "src/opt/netmon/bin/helper.py" "$(CURDIR)/debian/netmon/opt/netmon/bin/helper.py"
 	mkdir -p "$(CURDIR)/debian/netmon/opt/netmon/bin/"
-	cp -a "src/opt/netmon/bin/helper.pyo" "$(CURDIR)/debian/netmon/opt/netmon/bin/helper.pyo"
+#	cp -a "src/opt/netmon/bin/helper.pyo" "$(CURDIR)/debian/netmon/opt/netmon/bin/helper.pyo"
 	mkdir -p "$(CURDIR)/debian/netmon/opt/netmon/bin/"
 	cp -a "src/opt/netmon/bin/netmon" "$(CURDIR)/debian/netmon/opt/netmon/bin/netmon"
 	mkdir -p "$(CURDIR)/debian/netmon/opt/netmon/bin/"
 	cp -a "src/opt/netmon/bin/netmongui.py" "$(CURDIR)/debian/netmon/opt/netmon/bin/netmongui.py"
 	mkdir -p "$(CURDIR)/debian/netmon/opt/netmon/bin/"
-	cp -a "src/opt/netmon/bin/netmongui.pyo" "$(CURDIR)/debian/netmon/opt/netmon/bin/netmongui.pyo"
+#	cp -a "src/opt/netmon/bin/netmongui.pyo" "$(CURDIR)/debian/netmon/opt/netmon/bin/netmongui.pyo"
 	mkdir -p "$(CURDIR)/debian/netmon/opt/netmon/bin/"
 	cp -a "src/opt/netmon/bin/notification.py" "$(CURDIR)/debian/netmon/opt/netmon/bin/notification.py"
 	mkdir -p "$(CURDIR)/debian/netmon/opt/netmon/bin/"
-	cp -a "src/opt/netmon/bin/notification.pyo" "$(CURDIR)/debian/netmon/opt/netmon/bin/notification.pyo"
+#	cp -a "src/opt/netmon/bin/notification.pyo" "$(CURDIR)/debian/netmon/opt/netmon/bin/notification.pyo"
 	mkdir -p "$(CURDIR)/debian/netmon/opt/netmon/bin/"
 	cp -a "src/opt/netmon/bin/siminfo.py" "$(CURDIR)/debian/netmon/opt/netmon/bin/siminfo.py"
 	mkdir -p "$(CURDIR)/debian/netmon/opt/netmon/bin/"
-	cp -a "src/opt/netmon/bin/siminfo.pyo" "$(CURDIR)/debian/netmon/opt/netmon/bin/siminfo.pyo"
+#	cp -a "src/opt/netmon/bin/siminfo.pyo" "$(CURDIR)/debian/netmon/opt/netmon/bin/siminfo.pyo"
 	mkdir -p "$(CURDIR)/debian/netmon/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/netmon.png" "$(CURDIR)/debian/netmon/usr/share/icons/hicolor/48x48/hildon/netmon.png"
 
@@ -99,7 +99,7 @@
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installmime
-#	dh_python
+	dh_pysupport /opt/netmon/bin
 #	dh_installinit
 #	dh_installcron
 #	dh_installinfo
