## netmon 0.9-4

=== debian/changelog ===
netmon (0.9-4) fremantle; urgency=low

  * Switch from dh_installdirs to dh_install.
  * src/opt/netmon/bin/cellinfo.py line 50:
    - Do not attempt to introspect /com/nokia/phone/net object.
  * src/opt/netmon/bin/netmongui.py line 145:
    - Fix typo: 'presece' instead of 'presence'.
  * src/opt/netmon/bin/netmongui.py line 33:
    - Reduce Cell Info display refresh interval from 30s to 10s.
  * Improve stability of Battery Status display
    (src/opt/netmon/bin/netmongui.py):
    - run(): Start measuring refresh interval after update is complete.
    - set_batt_capacity(): Move gtk.gdk.threads_enter() to start of function.
    - main(): Call gobject.threads_init() and  glib.init_threads().

 -- Graham Inggs <graham@nerve.org.za>  Wed, 04 Sep 2013 19:03:49 +0200
